@media (min-width: 0px) and (max-width: 520px) {


header .navbar .navbar-brand img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.professional-expert p {
    font-size: 12px;
    line-height: 20px;
    margin: 0;
}

.professional-expert button {
    width: 100%;
    padding: 10px;
    font-size: 14px;
}

.professional-expert .service-form .h3 {
    font-size: 29px;
    font-weight: 700;
    color: #000;
}

.professional-expert .service-form .form-control {
    font-size: 14px;
}

.aboutImg {
    width: 100%;
    height: 310px;
    margin: 0 0 10px;
}

.aboutImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

p.subHead {
    font-size: 17px !important;
    margin: 10px 0 5px;
}

.aboutMainContent>p {
    font-size: 14px;
    line-height: 23px;
}

.aboutList li {
    font-size: 14px;
    line-height: 23px;
    margin: 0 0 10px;
}

.aboutBtn a {
    width: 100%;
    font-size: 14px;
    padding: 10px;
}

.chooseCrds {
    width: 100%;
    gap: 10px;
    position: relative;
    top: 0;
    transform: none;
    margin: 10px 0 0;
}

.chooseCrd {width: 100%;}

.chooseCrd h3 {
    font-size: 18px;
}

.chooseCrd p {
    font-size: 14px;
}

.chooseImg {
    width: 100%;
    height: 300px;
    margin: 20px  0;
}

.chooseImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.strengthSection {
    padding: 40px 0;
}

.h2.strength {
    font-size: 18px !important;
}

.strenghtContent p {
    margin: 10px 0 20px;
    font-size: 14px;
    line-height: 24px;
}

.strengthBtns {
    flex-wrap: wrap;
}

.strengthBtns a {
    width: 100%;
    font-size: 14px;
    padding: 10px;
}

.getInHead h6 {
    font-size: 18px;
}

.getInHead .h2 {
    font-size: 23px !important;
}

.getintouch.getintouch_main .col-md-7 {
    width: 100% !important;
}

.getInHead {
    width: 100%;
}

.getInHead p {
    font-size: 14px;
    line-height: 24px;
}

.getInBtns {
    flex-wrap: wrap;
    margin:  0 0 20px;
}

.getInBtns a {
    width: 100%;
    font-size: 14px;
    padding: 10px;
}

.service-form {
    width: 100%;
    padding: 20px;
}

.service-form .h3 {
    font-size: 24px;
    margin: 0 0 20px;
    font-weight: 800;
    color: #000;
}

.information-control {
    border: none;
    border-bottom: 1px solid #4444;
}

.form-group :is(input, textarea) {
    font-size: 14px;
    border: none;
    border-bottom: 1px solid #4444;
    margin: 7px 0 0;
}

form#form button {
    width: 100%;
    padding: 10px;
    font-size: 14px;
}

.pricing-section .price {
    font-size: 17px !important;
}

.pricing-section .section_title p {
    font-size: 26px;
    font-weight: 700;
}

.pricing-section .pricing-card {
    width: 100%;
    padding: 20px 10px;
    margin: 0 0 20px;
}

section.pricing-section .section_title {
    margin: 0 0 20px !important;
}

.pricing-section .pricing-card h3 {
    font-size: 20px;
}

.pricing-section .desc {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

.pricing-section ul {
    padding: 0 10px;
}

.pricing-section ul li {
    font-size: 14px;
    line-height: 19px;
}

.pricing-section .price {
    font-size: 22px !important;
}

.sectionHead h2 {
    font-size: 17px !important;
}

.accordion-button {
    font-size: 16px;
    font-weight: 300;
}

.accordion-body {
    padding: 10px;
}

.accordion-body p {
    font-size: 14px;
    line-height: 25px;
}

.faqImg {
    height: 420px;
}

p.disclaim {
    width: 100%;
    font-size: 14px;
}
 section.about-bg.inner.p-b-75 {
    padding: 100px 0 30px !important;
}

section.about-bg.inner .h2 {
    font-size: 40px !important;
}
.aboutBtn {
    margin: 10px 0 0;
}

.aboutBtn a {
    margin: 10px 0 0;
}
section.policies .h1 {
    font-size: 20px;
}

section.policies .h2 {
    font-size: 17px !important;
}
section.contact-us.p-b-75 {
    padding: 100px 0 60px  !important;
}

.contact-us .form-links .social-details .links a {
    font-size: 14px;
}
}